<settings>
<larg0 Value="60"/>
<larg1 Value="200"/>
<larg2 Value="90"/>
<larg3 Value="100"/>
<larg4 Value="95"/>
<larg5 Value="95"/>
<larg6 Value="90"/>
<larg7 Value="40"/>
<larg8 Value="0"/>
<m_cor Value=""/>
<m_modelo Value=""/>
<m_part Value=""/>
<m_pcli Value=""/>
<m_pdata Value="1483228800"/>
<m_situcao Value="1"/>
<m_ucli Value="9999"/>
<m_udata Value="1514678400"/>
<u_art Value=""/>
</settings>
